
--------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav


---------------------------
Pathpoints:

0 (entrada 1)
[pathpnt]
1.35
7.25657
0.48961

1 (entrada 2)
[pathpnt]
1.35
6.59273
0.48961

2 (saida 1 meio)
[pathpnt]
1.35
0.01512
0.48961

	## a anterior era 0.14512

3 (saida 2 meio)
[pathpnt]
1.35
-0.35488
0.48961

4
[pathpnt]
0.62
7.17273
0.5017

5
[pathpnt]
0.25
6.97273
0.5017

6 VALIDADOR
[pathpnt]
0.11673
6.42273
0.5017

7 POSSIVEL CATRACA
[pathpnt]
0.0
6.18258
0.5017

8 CORREDOR, CONTADOR DA CATRACA ENTRE 7 E 8
[pathpnt]
0.0
5.9699
0.5017

9 CORREDOR
[pathpnt]
0.0
5.22273
0.5017

10 CORREDOR
[pathpnt]
0.0
4.72273
0.5017

11 CORREDOR
[pathpnt]
0.0
4.22273
0.5017

12 CORREDOR
[pathpnt]
0.0
3.72273
0.5017

13 CORREDOR
[pathpnt]
0.0
3.22273
0.5017

14 CORREDOR
[pathpnt]
0.0
2.72273
0.5017

15 CORREDOR
[pathpnt]
0.0
2.22273
0.5017

16 CORREDOR
[pathpnt]
0.0
1.55829
0.5017

17 CORREDOR
[pathpnt]
0.0
0.83847
0.5017

18 CORREDOR
[pathpnt]
0.0
0.2306
0.5017

19 CORREDOR
[pathpnt]
0.0
-0.33777
0.5017

20 CORREDOR antes degrau
[pathpnt]
0.0
-0.95734
0.5017

21 degrau
[pathpnt]
0.0
-1.3192
0.66453

22 corredor piso alto
[pathpnt]
0.0
-1.66089
0.88333

23 corredor
[pathpnt]
0.0
-2.62969
0.88333

24 corredor
[pathpnt]
0.0
-3.52197
0.88333

25 SAIDA MEIO 1
[pathpnt]
0.5
0.14512
0.5017

26 SAIDA MEIO 2
[pathpnt]
0.5
-0.35488
0.5017

27 ENTRADA PARTE 2
[pathpnt]
0.62
6.59273
0.5017

28 cont. corredor alto
[pathpnt]
0.0
-4.48579
0.88333

29 final corredor
[pathpnt]
0.0
-5.41508
0.88333

30 DEGRAU SAIDA
[pathpnt]
0.74943
-5.15462
0.65056

31 saida traseira ja na rua
[pathpnt]
1.06789
-5.15462
0.4896

---------------------------
Pathlinks:


[next_stepsound]
0

[next_roomheight]
2

[pathlink_oneway]
0
4

[pathlink_oneway]
1
27

[pathlink_oneway]
4
5

[pathlink_oneway]
27
6

[pathlink_oneway]
5
6

[pathlink_oneway]
6
7

[pathlink_oneway]
7
8

[pathlink_oneway]
8
9

[pathlink_oneway]
9
10

[pathlink_oneway]
10
11

[pathlink_oneway]
11
12

[pathlink_oneway]
12
13

[pathlink]
13
14

[pathlink]
14
15

[pathlink]
15
16

[pathlink]
16
17

[pathlink]
17
18

[pathlink]
18
19

[pathlink_oneway]
18
25

[pathlink_oneway]
19
26

[pathlink_oneway]
25
2

[pathlink_oneway]
26
2

[pathlink_oneway]
26
3

[pathlink]
19
20

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
22
23

[pathlink]
23
24

[pathlink]
24
28

[pathlink]
28
29

[pathlink_oneway]
28
30

[pathlink_oneway]
29
30

[pathlink_oneway]
30
31



